Subject: [Healeys] Front Wheel Grease Retaining Cup Solution.

From: Graham Wilkie <[email-masked]>
Date: Mon, 16 Sep 2013 07:43:26 +0000 FILETIME=[6E400280:01CEB2B0]

Hello All,

Thank you for your responses to my questions, your guidance has been of great
assistance.

Removing the partially installed grease retaining cup required the use of a
sliding hammer puller. Thank goodness I paused to seek counsel, and didn't
pound it all the way home.

I put the grease retaining cup in my lathe, and filed a small amount from the
perimeter where it contacts the inside of the hub. I thoroughly cleaned the
cup, and in like Flynn it went. Just very gentle taps were all that were
required.

Regards, Graham Wilkie.
BJ8 in Moruya Australia.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys